@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


@import url('../css/owl.carousel.min.css');
@import url('../css/font-awesome.min.css');
@import url('../css/simple-line-icons.css');
@import url('../css/fancybox.min.css'); 
@import url('../css/aos.css'); 
@import url('../css/star-rating.css');


@font-face {
  font-family: '';
  src: url('../fonts/.otf'); 
  font-weight:400;
  font-display: swap; 
}


/*::-webkit-scrollbar {
	width: 10px;
	border-radius: 100px
}

::-webkit-scrollbar-track {
	box-shadow: inset 0 0 10px #1a1a1a;
	border-radius: 100px
}

::-webkit-scrollbar-thumb {
	background-color: #1a1a1a;
	border-radius: 100px
}*/


/*header css*/
.hidden_header{height:83px;}
header{position:fixed; z-index:99; left:0; top:0; right:0; background:rgb(255 255 255 / 0.9); border-bottom:rgb(226 232 240) solid 1px;}
header .d-flex{align-items:center;}
.header-shrink{border-color:#ddd; -webkit-backdrop-filter:blur(6.5px); backdrop-filter:blur(6.5px); transition:all 0.3s ease-in-out;}
header .btn{margin-top:0; padding:12px 20px; font-size:15px;}


/*menu dropdown*/
.navbar-expand-lg{padding:0; width:60%; margin-left:auto; margin-right:1rem;}
.dropdown:hover > .dropdown-menu{visibility:visible; opacity:1; z-index:1; transform:translateY(0%); transition-delay:0s, 0s, 0.3s;}
.dropdown > .dropdown-toggle:active{pointer-events:none;}
.dropdown-menu li:last-child a, .navbar-nav .dropdown-menu .dropdown .dropdown-menu li:last-child a{border-bottom:none;}
.navbar-light .navbar-nav .nav-link .fa{font-size:15px;}
.dropdown-item img{width:18px; margin-right:10px;}
.navbar-nav .dropdown-menu .dropdown .dropdown-menu{left:100%; top:0;}
.navbar-nav .dropdown-menu .dropdown .dropdown-menu li a{border-bottom:#dfdfdf solid 1px;}

/*-- banner --*/
.banner{position:relative; padding:0;}
.carousel-item:before{content:''; position:absolute; left:0; top:0; right:0; bottom:0; background:rgb(5 5 16 / 78%);}
.banner_heading{font-size:65px; color:#fff; line-height:1.2; font-weight:800; margin-bottom:1rem;}
.banner_heading span{color:#135bec;}
.banner:hover .carousel-control-next-icon, .banner:hover .carousel-control-prev-icon{opacity:1;}
.carousel-item .img-fluid{width:100%;}
.banner .head{font-size:11px; color:#fff; font-weight:500; text-transform:uppercase; letter-spacing:1.5px; margin-bottom:1rem; line-height:normal; background:#dc2626; padding:5px 10px 5px 25px; border-radius:15px; display:inline-block; position:relative;}
.banner .head:before{content:''; position:absolute; left:10px; top:7px; width:7px; height:7px; border-radius:50%; background:#fff; animation:pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;}
@keyframes pulse{
	50%{opacity:.5}
}
/*-- //banner --*/

section{padding:5rem 0;}
.heading_main{margin-bottom:3rem; text-align:center; position:relative;}
.heading_main .heading{margin-bottom:1rem;}
.heading{font-size:40px; color:#0f172a; margin-bottom:1.5rem; line-height:normal; font-weight:800;}
.heading_main p{font-size:17px; color:rgb(71 85 105); padding:0 20%;}
.head{font-size:15px; color:#135bec; font-weight:600; text-transform:uppercase; letter-spacing:1.5px; margin-bottom:1rem; line-height:normal; display:inline-block;}


.expertise_bg{background:#f6f6f8;}
.expertise_bg .heading_main{text-align:left; width:56%;}
.expertise_bg .heading_main p{padding:0;}
.expertise_bg .heading_main .learn_more{position:absolute; right:-78%; bottom:10px;}
.learn_more{font-size:16px; font-weight:600; color:#135bec; position:relative; padding-bottom:2px; display:inline-block; border-bottom:#aec9ff solid 2px; transition:opacity .3s,transform .3s;}
.learn_more:after{content:''; position:absolute; left:0; right:0; bottom:-2px; height:2px; width:0%; background:#135bec; transition:all 0.3s ease-out;}
.learn_more svg{width:25px; transition:.4s;}
.learn_more:hover{color:#135bec;}
.learn_more:hover svg{margin-left:10px;}
.learn_more:hover:after{width:100%;}

.expertise{background:#fff; border:rgb(226 232 240) solid 1px; border-radius:15px; padding:1.5rem; transition:all 0.3s ease-in-out;}
.expertise:hover{border-color:#135bec; box-shadow:0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);}
.expertise:hover .icon{background:#135bec;}
.expertise:hover .icon img{filter:brightness(10.5);}
.icon{background:#e7eefd; width:70px; height:70px; border-radius:10px; padding:15px; margin-bottom:2rem; transition:all 0.3s ease-in-out;}
.expertise h3{font-size:1.5rem;}
.expertise ul{margin:0 0 1.8rem; padding:0; min-height:110px;}
.expertise ul li{margin:5px 0; padding:0 0 0 20px; list-style:none; font-size:13px; color:rgb(100 116 139); font-weight:500; position:relative;}
.expertise ul li:before{content:'\f058'; position:absolute; left:0; top:0; font-family:FontAwesome; color:#135bec;}
.expertise a{color:#135bec; font-weight:700; text-transform:uppercase;}
.expertise a .fa{margin-left:10px;}

.about_bg{padding-bottom:8rem;}
.about_img{position:relative;}
.about_img img{border-radius:15px; width:100%; box-shadow:0 25px 50px -12px rgb(0 0 0 / 0.25);}
.incorporated{background:#dc2626; padding:15px; border-radius:15px; width:200px; height:135px; display:flex; align-items:center; justify-content:center; flex-direction:column; color:#fff; font-size:47px; font-weight:800; line-height:normal; position:absolute; right:-40px; bottom:-40px; box-shadow:0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);}
.incorporated span{font-size:14px; font-weight:500;}
.about{margin-left:2rem;}
.ab_row{display:flex; gap:1.5rem; margin-top:2rem;}
.ab_row .icon{width:55px; height:55px; margin-bottom:0; padding:10px; border-radius:8px;}
.ab_text{width:87%;}
.ab_text h4{font-size:18px; margin-bottom:5px;}

.range_bg{background:#0f172a; position:relative;}
.range_bg:before{content:''; position:absolute; left:0; right:0; bottom:0; height:39%; background:#fff;}
.range_bg .heading{color:#fff;}
.range_bg .heading_main p{color:#b5bfd7;}
.range{position:relative; border-radius:15px; overflow:hidden;}
.range img{width:100%; transition-duration:.3s;}
.range:hover img{transform:scale(1.08);}
.cnc_name{position:absolute; left:0; right:0; bottom:0; padding:25px; background:linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 70%), rgb(0 0 0 / 95%)); color:#fff; font-size:17px; font-weight:600; display:flex; align-items:center;} 
.cnc_name svg{width:35px; height:35px; padding:3px; background:#135bec; box-shadow:0 10px 15px -3px rgb(19 91 236 / 20%); border-radius:50%; color:#fff; margin-left:auto;}
.range:hover svg{background:#dc2626;}
.inner_rang_bg{padding-bottom:7rem;}

.industries_bg{padding-top:2rem;}
.industries_bg .heading_main{text-align:left;}
.industries_bg .heading_main p{padding:0; width:50%;}
.industry{position:relative; border-radius:15px; overflow:hidden; margin-bottom:1.5rem;}
.industry img{width:100%; transition-duration:.3s;}
.industry:hover img{transform:scale(1.08);}
.industry_name{position:absolute; left:0; right:0; bottom:0; padding:25px 15px; background:linear-gradient(to bottom, rgb(0 0 0 / 0%), rgb(0 0 0 / 70%), rgb(0 0 0 / 75%)); color:#fff; font-size:19px; font-weight:600; text-align:center; transition-duration:.3s;} 
.industry:hover .industry_name{padding-bottom:50px;}

.standard_bg{background:#0f172a;}
.standard_bg .heading{color:#fff;}
.standard{border:rgb(50 65 100) solid 1px; border-radius:15px; padding:2rem; transition:all 0.3s ease-in-out;}
.standard:hover{border-color:#135bec; box-shadow:0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);}
.standard .icon{background:#0e2451;}
.standard h3{font-size:1.2rem; color:#fff; text-transform:uppercase; font-weight:600;}
.standard ul{margin:1.8rem 0 0; padding:0;}
.standard ul li{margin:5px 0; padding:0 0 0 20px; list-style:none; font-size:13px; color:rgb(156 165 177); position:relative;}
.standard ul li:before{content:'✓'; position:absolute; left:0; top:0; color:#ffffff;}

.counter_bg{padding:7rem 0;}
.counter_box{background:#135bec; padding:70px 50px; border-radius:30px; color:#fff; text-align:center; box-shadow:0 25px 50px -12px rgb(19 91 236 / 39%);}
.counter_box .heading{color:#fff;}
.counter_box .heading_main p{color:#cbd4e7;}
.counter_main{font-size:17px;}
.counter_main span{font-size:50px; font-weight:800; line-height:normal;}
.counter_main p{margin-bottom:0; margin-top:.5rem; line-height:normal;}


/*-- footer --*/
footer{background:#0f172a; font-size:13px; color:rgb(148 163 184); font-weight:400; padding-top:3rem;}
.f_logo{margin-bottom:2rem; margin-top:.5rem;}
.f_logo img{height:60px;}
.f_heading{color:#fff; font-size:20px; font-weight:600; margin-bottom:20px;}
.footer-grids ul{margin:0px; padding:0;}
.footer-grids ul li{list-style-type:none; margin-bottom:10px;}
.footer-grids ul li a{color:rgb(148 163 184); position:relative; padding-left:20px;}
.footer-grids ul li a:before{content:''; position:absolute; left:0; top:6px; width:7px; height:7px; background:rgb(148 163 184); border-radius:50%;}
.footer-grids ul li a:hover{color:#fff;}
.footer-grids ul li:last-child{margin-bottom:0;}
.footer-grids p{position:relative; margin-bottom:15px; padding-left:30px;}
.footer-grids p a{color:rgb(148 163 184);}
.footer-grids p .fa{font-size:16px; position:absolute; left:0; top:4px; color:#135bec;}
.copyright{margin-top:2.5rem; border-top:#292f42 solid 1px; padding:20px 0; text-align:center;}
.copyright a{color:#fff;}
.social-icon{margin-top:2rem;}
.social-icon a{margin:0 5px 0 0; font-size:19px; width:40px; height:40px; line-height:40px; color:#fff; display:inline-block; text-align:center; border:#324176 solid 1px; border-radius:50%;}
.social-icon a:hover{color:#fff; background:#dc2626; border-color:#dc2626;}
/*-- //footer --*/

/*-- move top --*/
#toTop{bottom:20px; right:15px; display:none; width:40px; height:40px; overflow:hidden; position:fixed; text-decoration:none; z-index:9999; font-size:0; color:transparent; background:rgb(220 38 38 / 85%); border-radius:25px; opacity:1;}
#toTop:hover{ opacity:.9;}
#toTop:after{color:#fff; content:'\f106'; font-size:20px; line-height:38px; font-family:'FontAwesome'; text-align:center; display:block; position:absolute; top:0; right:0; bottom:0; left:0; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear; -ms-transition:all 0.2s linear; transition:all 0.2s linear;}
/*-- //move top --*/


/*inner page css*/
.inner-banner{background-image:url(../images/inner-banner.jpg); background-position:center; background-repeat:no-repeat; background-size:cover; padding:0;}
.inner-page-layer{background:rgb(5 5 16 / 78%); min-height:350px; display:flex; align-items:center;}
.inner-banner .heading{color:#fff; margin-bottom:1.5rem; line-height:normal;}

.vision{background:#f6f6f8; padding:2.5rem; border-radius:15px; border-left:#135bec solid 7px; font-size:17px; position:relative; overflow:hidden;}
.mission{border-left-color:#dc2626;}
.vision img{position:absolute; bottom:0; right:0; width:80px; opacity:.2; transition-duration:.3s;}
.vision:hover img{transform:scale(1.08);}

/*contact us css*/
.contact_bg{position:relative; border-bottom:#292f42 solid 1px;}
.contact_bg:before{content:''; position:absolute; left:0; top:0; bottom:0; width:43%; background:#0f172a; z-index:-1;}
.address_box{padding-right:2rem;}
.address_box .heading{color:#fff;}
.address_box .heading+p{color:#b5bfd7; font-size:17px; margin-bottom:3rem;}
.address{display:flex; align-items:flex-start; justify-content:center; margin-top:2rem;}
.a_icon{display:flex; align-items:center; justify-content:center; flex-direction:column; width:60px; height:60px; background:#0e2451; border-radius:8px;}
.a_icon img{height:30px;}
.ad_text{width:85%; padding-left:1rem; color:rgb(148 163 184);}
.ad_text h5{margin-bottom:10px; font-size:17px; color:#fff; font-weight:400;}
.ad_text p{margin-bottom:0; line-height:1.5;}
.ad_text p a{color:rgb(148 163 184);}
.address_box iframe{width:100%; height:250px; border-radius:15px; margin-top:4rem;}
.coniact_form{margin-left:4rem;}
.coniact_form p{margin-bottom:2rem;}
.coniact_form .btn{width:100%;}
.address_box ul{margin:0; padding:0;}
.address_box ul li{margin:15px 0; padding:0 0 0 35px; list-style:none; color:#b5bfd7; font-size:17px; position:relative;}
.address_box ul li:before{content:''; position:absolute; left:0; top:5px; bottom:0; background:url(../images/star-icon.png) no-repeat; background-size:100%; width:20px; height:20px;}

.service_heading{display:flex; align-items:flex-start; justify-content:space-between;}
.service_heading .heading{margin-bottom:0; width:82%; padding-right:3rem;}
.star{width:35px; fill:#dc2626;}
.srvice_sub_head{font-size:16px;}
.service_img{border-radius:25px; overflow:hidden; margin-top:5rem;}
.detail{margin:4rem 3rem 0 0; font-size:16px;}
.service_right{background:#0f172a; padding:40px 35px; border-radius:0 0 25px 25px; position:relative;}
.service_right:before{content:''; position:absolute; left:0; top:0; bottom:0; right:0; background:url(../images/shape.png) no-repeat bottom right; background-size:150%; opacity:.1;}
.service_right h2{color:#fff; font-size:25px;}
.service_right ul{margin:2rem 0 0; padding:0;}
.service_right ul li{margin:0; padding:10px 0 10px 35px; list-style:none; border-bottom:#292f42 solid 1px; position:relative;}
.service_right ul li:last-child{border-bottom:none;}
.service_right ul li a{color:#cdd4e5;}
.service_right ul li a:hover{color:#fff;}
.service_right ul li:before{content:''; position:absolute; left:0; top:14px; bottom:0; background:url(../images/star-icon.png) no-repeat; background-size:100%; width:20px; height:20px;}

.enquiry_form{background:#135bec; padding:30px 50px; border-radius:30px; color:#fff; box-shadow:0 25px 50px -12px rgb(19 91 236 / 39%);}
.enquiry_form .heading{color:#fff;}
.enquiry_form .heading_main p{color:#cbd4e7; padding:0;}
.enquiry_form .btn{width:100%; background:#dc2626;}

.delivery_bg{padding:2rem 0 1.2rem; background:#f6f6f8;}
.delivery{text-align:center; font-size:13px; padding:0 65px;}
.delivery img{height:40px; margin-bottom:1rem; opacity:.8;}

.product_detail{margin-left:1.5rem; display:flex; align-items:flex-start; justify-content:center; flex-direction:column; height:100%;}
.pro_img img{border-radius:15px; width:100%; box-shadow:0 25px 50px -12px rgb(0 0 0 / 0.25);}
.highlight_bg{padding-top:0;}
.highlight{background:#135bec; padding:40px; border-radius:15px; color:#cdddfd; box-shadow:0 25px 50px -12px rgb(19 91 236 / 39%); position:relative; min-height:410px; border-left:#0f172a solid 7px;}
.highlight:before{content:''; position:absolute; left:0; top:0; bottom:0; right:0; background:url(../images/shape.png) no-repeat bottom right; background-size:150%; opacity:.2;}
.highlight h3{margin-bottom:2.5rem; color:#fff;}
.highlight ul{margin:0; padding:0;}
.highlight ul li{margin:10px 0; padding:0 0 0 35px; list-style:none; position:relative;}
.highlight ul li:before{content:''; position:absolute; left:0; top:3px; bottom:0; background:url(../images/star-icon.png) no-repeat; background-size:100%; width:20px; height:20px; filter:brightness(4.5);}